Subject: Note Added - [#5741498] I odar this one that time there showing chasbak 25% now I racive my odar but there not come chasbak
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 22 Feb 2023 07:38:18 +0000

Hi ,    Mahmoud Emad Elsayed added a note and wants you to have a look.   Ticket URL:  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5741498    Subject:  I odar this one that time there showing chasbak 25% now I racive my odar but there not come chasbak   Requester: Viji khan    Note Content:   <div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div><span dir="ltr"><ul>
<li style="font-size: 10pt; font-style: inherit; font-weight: inherit">
<strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">Campaign start date-time</span></strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit"> – 06<sup>th</sup> Feb 2023 </span>
</li>
<li style="font-size: 10pt; font-style: inherit; font-weight: inherit">
<strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">Campaign end date-time</span></strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit"> – 15<sup>th</sup> Feb 2023</span>
</li>
<li style="font-size: 10pt; font-style: inherit; font-weight: inherit">
<strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">Cashback type (%age cashback or flat cashback) </span></strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">– 15% Cash back </span>
</li>
<li style="font-size: 10pt; font-style: inherit; font-weight: inherit">
<strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">Cashback Value</span></strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit"> - </span>
</li>
<li style="font-size: 10pt; font-style: inherit; font-weight: inherit">
<strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">Applicable Website </span></strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">–<strong> </strong>Maxfashion.com</span>
</li>
<li style="font-size: 10pt; font-style: inherit; font-weight: inherit">
<strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">Applicable Concepts</span></strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit"> – Max </span>
</li>
<li style="font-size: 10pt; font-style: inherit; font-weight: inherit">
<strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">Applicable product categories</span></strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit"> – All</span>
</li>
<li style="font-size: 10pt; font-style: inherit; font-weight: inherit">
<strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">Minimum order value </span></strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">–<strong> </strong>0 </span>
</li>
<li style="font-size: 10pt; font-style: inherit; font-weight: inherit">
<strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">Maximum cashback amount per order (for %age cashback) </span></strong><span style="font-size: 11pt; font-style: inherit; font-weight: inherit">–<strong> </strong>NA</span>
</li>
</ul></span></div>
<div dir="ltr">
<span dir="ltr">will receive the cashback after the return period of the order is over.</span> </div>
</div>